Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006786TestLinkTest Specification Exportpublic2014-11-24 20:162016-06-25 16:30
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006786: Export Test Spec - add option to export external ID WITH PREFIX
DescriptionFollowing discussion on forum.
http://forum.testlink.org/viewtopic.php?f=11&t=7728 [^]

This file CAN NOT BE USED TO IMPORT ON TESTLINK, because IMPORT will not
be modified => if you need to import EXPORT WITHOUT PREFIX

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon TestLink 1.9.13 [DEV] (Stormbringer) (1).png [^] (38,398 bytes) 2014-11-24 20:19


xml file icon GUFFO.testproject-deep (1).xml [^] (2,524 bytes) 2014-11-24 20:19
pdf file icon tl.pdf [^] (588,087 bytes) 2016-06-25 16:30

- Relationships
related to 0007609closedfman Unable to update existant testcase data from XML file if detection is done with External ID containing prefix 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022251)
fman (administrator)
2014-11-24 20:24

https://gitorious.org/testlink-ga/testlink-code/commits/f547c6e33fd66b7c224dd68d3bccfe41dc3ebc5a [^]

- Issue History
Date Modified Username Field Change
2014-11-24 20:16 fman New Issue
2014-11-24 20:19 fman File Added: TestLink 1.9.13 [DEV] (Stormbringer) (1).png
2014-11-24 20:19 fman File Added: GUFFO.testproject-deep (1).xml
2014-11-24 20:21 fman Description Updated View Revisions
2014-11-24 20:24 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-11-24 20:24 fman Note Added: 0022251
2014-11-24 20:24 fman Status new => resolved
2014-11-24 20:24 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-24 20:24 fman Resolution open => fixed
2014-11-24 20:24 fman Assigned To => fman
2014-11-24 20:26 fman Relationship added child of 0006609
2014-12-01 20:31 fman Product Version => 1.9.12 (2014 Q3)
2014-12-31 14:22 fman Status resolved => closed
2016-06-25 16:26 fman Relationship added related to 0007609
2016-06-25 16:30 fman File Added: tl.pdf



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker